/* FORMS */
.edit, .update { color: #999; }
.remove { color: #ff4b65; }

h1 .edit, h2 .edit, h3 .edit, h4 .edit, h5 .edit, h6 .edit { font-size: 12px; font-weight: normal; }

label, .errorlist { display: block; font-size: 70%; color: #999; font-weight: 600; font-family: 'Helvetica Neue', helvetica, arial, sans-serif; }
.errorlist { font-weight: normal; line-height: 1.4; color: #ff4b65; }


/* INPUTS */
input, textarea { margin: 0; padding: 8px 8px 8px 0; width: 100%; border: none; background: #fff; font-family: 'freight-text-pro', helvetica, arial, sans-serif;
  border-bottom: 1px solid rgba(0,0,0,.15); border-radius: 0px;
  -moz-box-sizing: border-box; box-sizing: border-box; }
textarea { width: 100%; height: 100px; resize: none; overflow: hidden; }
textarea:focus, input:focus { color: #000; }
input[type=hidden] { display: none; }
input[type=file] { margin: 0; padding: 0; width: auto; border: none; background: none; box-shadow: none; border-radius: 0; }
input[disabled=disabled] { background: #eee; }
input[type=checkbox] { display: inline; width: auto; }

select { width: auto; }

fieldset { margin-bottom: 20px; }

fieldset select { margin: 8px; }
input[type=file] { margin: 8px; font-size: 80%; }

input:-webkit-autofill { -webkit-box-shadow:0 0 0 50px white inset; }

.ui-field-help { font-family: 'freight-text-pro', georgia, serif; font-style: italic; color: #bbb; }
.ui-error { font-family: 'freight-text-pro', georgia, serif; font-style: italic; color: #ff4b65; }

.ui-field label { display: none; }


/* UI: Button */
.ui-button, button, .ui-nav-action a { margin: 0; padding: 12px 32px; background: #eee; border: none; cursor: pointer; border-radius: 2px;
  font-family: 'freight-sans-pro', helvetica, sans-serif; font-weight: 600; font-size: 14px; color: #444; text-align: center; text-transform: uppercase;
  -moz-box-sizing: border-box; box-sizing: border-box; }
.ui-button:hover { text-decoration: none; }
.ui-button:active, button:active { background: #ddd; }

.ui-button { display: inline-block; }
button::-moz-focus-inner { border: 0; }

.ui-button-primary { background-color: #08a2e2; color: #fff; }

.ui-button-disabled { opacity: .5; }
.ui-button-disabled:active { box-shadow: none; }

button[type='submit'] { background: #08a2e2; color: #fff; }

.ui-button-danger, button.ui-button-danger { background-color: #ff4b65; color: #fff; }

.ui-button-row { margin-bottom: 64px; text-align: center; }

.ui-button-remove, .ui-button-remove[type='submit'] { background-color: #ff4b65; }


/* UI: Mini Button */
.ui-mini-button { padding: 3px 10px; background: #08a2e2; color: #fff; border-radius: 3px; font-family: 'freight-sans-pro', helvetica, sans-serif; font-size: 80%; font-style: normal; }
.ui-mini-button:hover { text-decoration: none; }


/* Action Button */
.ui-action-button { position: relative; margin: 0; display: inline-block; background: #eee; border: none; cursor: pointer; border-radius: 2px;
  font-family: 'freight-sans-pro', helvetica, sans-serif; font-weight: 600; font-size: 14px; text-align: center; text-transform: uppercase;
    -moz-box-sizing: border-box; box-sizing: border-box; }
.ui-action-button-primary { display: inline-block; padding: 12px 55px 12px 32px; color: #444; text-decoration: none; }
.ui-action-button-primary:hover { text-decoration: none; }
.ui-action-button-secondary { position: absolute; display: block; margin: 0; top: 5px; right: 0; bottom: 5px; width: 35px; background: url(../images/plus.svg); background-size: 35px; background-position: 50% 50%; border-left: 1px solid rgba(0,0,0,.1); }

.ui-action-menu { position: absolute; display: none; padding: 4px; top: 40px; right: 0; width: 180px; background: #333; border-radius: 3px; text-align: center; }
.ui-action-menu a { display: block; padding: 5px 25px; border-bottom: 1px solid #444; color: #fff; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.ui-action-menu a:hover { text-decoration: none; }
.ui-action-menu a:last-child { border-bottom: none; }


/* UPLOADER */
.image_uploader { font-weight: 600; font-size: 80%; color: #555; }
.image_uploader label { display: inline; }


/* UI: Button Menu */
.ui-button-menu { margin: 40px 0; background: #eee; }
.ui-button-menu button, .ui-button-menu .ui-button { display: block; padding: 18px 0; width: 100%; background: none; border-bottom: 1px solid #fff; border-radius: 0px; font-size: 22px; }
.ui-button-menu button:last-child { border-bottom: none; }


/* Facebook */
.ui-button-facebook { display: inline-block; background: rgb(59,89,154); color: #fff; }

.or { margin: 0 8px; font-family: 'freight-sans-pro', helvetica, sans-serif; font-size: 70%; color: #bbb; }

